/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


footer #newsletterwidget-2 form{
	display: flex;
	justify-content: flex-start;
	align-items: flex-end;
}
footer .tnp-widget input.tnp-submit {
  	background-color: #2453cc;
	height: 27px;
}
footer .tnp-widget input[type=text], .tnp-widget input[type=email], .tnp-widget input[type=submit], .tnp-widget select {
   width: 210px;
	background: transparent;
	border: 1px solid #787a83;
	height: 27px;
}
footer .schedule-button{
    background-color: #20cb67;
    display: flex;
    justify-content: center;
    align-content: center;
    width: 100%;
    padding: 5px 20px;
    color: #fff !important;
    font-size: 16px !important;
    text-transform: uppercase;
    margin-top: -24px;
}
footer .tnp-widget-minimal form {
    display: flex;
    justify-content: center;
    align-items: flex-end;
}
footer .tnp-widget-minimal input.tnp-email {
    width: 100%;
    background: transparent !important;
	border: 1px solid #696c76 !important;
	height: 36px !important;
}
footer .tnp-widget-minimal input.tnp-submit {
    width: 100px !important;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #2453cc !important;
    padding: 10px 0 !important;
}
footer .widget .fusion-social-networks .fusion-social-network-icon {
    height: 40px;
	width: 40px;
	border-radius: 50%;
	background-color: #fff;
	color: #333744 !important;
	display: flex;
	justify-content: center;
	align-items: center;
}
.fusion-footer-widget-area .widget .fusion-social-networks .fusion-social-networks-wrapper {
    display: flex;
}
.fusion-footer-widget-area .widget .recentcomments:before, .fusion-footer-widget-area .widget_archive li a:before, .fusion-footer-widget-area .widget_categories li a:before, .fusion-footer-widget-area .widget_links li a:before, .fusion-footer-widget-area .widget_meta li a:before, .fusion-footer-widget-area .widget_nav_menu li a:before, .fusion-footer-widget-area .widget_pages li a:before, .fusion-footer-widget-area .widget_recent_entries li a:before, .fusion-footer-widget-area .widget_rss li a:before {
  	display: none;
}
.fusion-widget-area .widget_categories li, .fusion-widget-area .widget_layered_nav li, .fusion-widget-area .widget_links li, .fusion-widget-area .widget_meta li, .fusion-widget-area .widget_nav_menu li, .fusion-widget-area .widget_pages li, .fusion-widget-area .widget_product_categories li, .fusion-widget-area .widget_recent_entries li, .fusion-widget-area .widget_rss li {
    padding-left: 0;
}
.fusion-footer-widget-area .widget_archive li, .fusion-footer-widget-area .widget_categories li, .fusion-footer-widget-area .widget_layered_nav li, .fusion-footer-widget-area .widget_links li, .fusion-footer-widget-area .widget_meta li, .fusion-footer-widget-area .widget_nav_menu li, .fusion-footer-widget-area .widget_pages li, .fusion-footer-widget-area .widget_product_categories li, .fusion-footer-widget-area .widget_recent_entries li {
    border-bottom: none;
}
#menu-navigate li a{
	color: #fff !important;
	font-weight: 600 !important
}
#menu-navigate .sub-menu li a{
	color: #c9ccd4 !important;
	font-weight: 300 !important
	padding-top: 0;
}
.fusion-widget-area .children, .fusion-widget-area .sub-menu {
    margin-left: 0px;
}
.fusion-footer-widget-area .widget_nav_menu ul ul li a {
    padding-top: 0 !important;
}

footer .popupaoc-button {
    width: 100%;
    color: #fff !important;
    text-transform: uppercase;
}
.col-contact{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
}
.col-contact p{
	margin: 0;
}
.col-custom{
	padding: 0 !important;
	margin-bottom: 10px;
}
.col-custom img{
	margin-right:10px;
}
.col-custom a, .col-custom p{
	color: #fff !important;
	font-size: 18px;
	font-weight: 400;
}
.copyright{
	font-size: 14px !important;
	color: #fff !important;
}
.mc_embed_signup{
	display: flex;
	justify-content: center;
	align-items: center;
}
#mc_embed_signup_scroll{
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
}
#mc_embed_signup {
    background: transparent !important;
}
#mc_embed_signup form {
    padding: 0 !important;
}
#mc_embed_signup input.button {
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #2453cc !important;
    height: 50px;
    border-radius: 0;
    display: flex;
    justify-content: center;
    align-items: center;
	margin: 0 !important;
    width: 100% !important;
	max-width: 100%;
    min-width: 120px;
    border-radius: 0 5px 5px 0;
    font-family: Montserrat;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 2px;
    text-transform: uppercase;
	padding: 0 10px;
}
#mc_embed_signup input.email {
    font-family: "Open Sans","Helvetica Neue",Arial,Helvetica,Verdana,sans-serif;
    font-size: 15px;
    display: block;
    padding: 0 0.4em;
    margin: 0 !important;
    width: 100% !important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 0px !important;
    background: transparent !important;
    border: 1px solid #696c76 !important;
    height: 50px !important;
}
#mc_embed_signup form {
    padding: 0;
}
#comment-input input, #comment-textarea textarea, .avada-select .select2-container .select2-choice, .avada-select .select2-container .select2-choice2, .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .comment-form-comment textarea, .fusion-body .avada-select-parent select, .input-text, .main-nav-search-form input, .post-password-form label input[type=password], .search-page-search-form input, input.s, input[type=email], input[type=number], input[type=password], input[type=phone-number], input[type=text], select, textarea {
    background-color: transparent !important;
}

.footer-calculator iframe {
	height: 370px;
}
.footer-calculator .modal-header {
	display: none;
}
.footer-modal-caller.fusion-button.button-4 {
	background: #2453cc;
	margin-top: 10px;
	border:none;
}
.footer-modal-caller.fusion-button.button-4 .fusion-button-text,
.footer-modal-caller.fusion-button.button-4 i {
	color:#fff;
}
